Defunct {base} | R Documentation

## Defunct Functions

### Description

The functions listed here are no longer part of R as they are not needed (any more).

### Usage

    .Defunct()

    category(x, levels, labels, ordered, exclude)
    dnchisq(.)
    pnchisq(.)
    qnchisq(.)
    rnchisq(.)
    print.anova.lm(.)
    print.anova.glm(.)
    print.tabular(.)
    print.plot(.)
    save.plot(.)

### Details

`category` has been an old-S function before there were factors; should be replaced by `factor` throughout!

The `*chisq()` functions now take an optional non-centrality argument, so the `*nchisq()` functions are no longer needed.

The new function `dev.print()` should now be used for saving plots to a file or printing them.

`.Defunct` is the function to which defunct functions are set.

### See Also

`Deprecated`

[Package Contents]